label: EulerPipeline
isManual: true
description: EulerPipeline
sections:
  - label: EulerPipeline User Guide
    href: ./eulerpipeline_user_guide.md
  - label: v1.0 Syntax Description
    href: ./v1.0_grammar.md
  - label: v1.1 Syntax Description
    href: ./v1.1_grammar.md          
  - label: kernel-ci
    href: ./kernel_ci_guide.md    
